<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94cd899ba1724b246e39fbb6e458a4e7">
  <dict>
    <!--2021-12-29 18:12:01.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
